Subject: Holiday Update
From: Margaret Oliver <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 14 Aug 2013 22:59:45 -0400

Hi Mike,

Good news- I got word today that the appraisal cleared ($130,000) with no
repairs needed for FHA! Close date is expected to be Sept. 18th. It is in
underwriting now. Also, I have to swing by to get a payoff authorization
signed for the title company. I have to grab a lock box from Amber and then
go to the title company to grab an EMD anyway, so I will just have you do
it then and turn it in to them tomorrow.

Thanks!

Thanks!

Maggie Oliver
One Source Realty
6920 S. Cedar St. 8a
Lansing, MI 48911
517-930-2639